@charset "euc-jp";

body {
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 13px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #e1d8e6;	/*背景色*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666666;
}
a:hover {
	color: #b49ec0;	/*マウスオン時の文字色*/
	text-decoration: none;	/*オン時に下線を消す設定。消さないならこの１行削除。*/
}

/*業種タイトルのテキストリンク-----------------*/
a.k_link:link    {text-decoration:none;color:#FFFFFF;}  /*テキストリンクの色*/
a.k_link:visited {text-decoration:none;color:#FFFFFF;}  /*訪問済みのリンクの色*/ 
a.k_link:active  {text-decoration:underline;color:#FFFFFF;}   /*クリック時のリンクの色*/
a.k_link:hover   {text-decoration:underline;color:#FFFFFF;}  /*マウスの上にカーソルがあるときのリンクの色*/

/*SEOタイトルのテキストリンク-----------------*/
a.s_link:link    {text-decoration:none;color:#666666;}  /*テキストリンクの色*/
a.s_link:visited {text-decoration:none;color:#666666;}  /*訪問済みのリンクの色*/ 
a.s_link:active  {text-decoration:underline;color:#666666;}   /*クリック時のリンクの色*/
a.s_link:hover   {text-decoration:underline;color:#666666;}  /*マウスの上にカーソルがあるときのリンクの色*/

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 800px;	/*HP幅*/
	margin-right: auto;
	margin-left: auto;
	background: #FFF;	/*背景色*/
	padding: 0px 10px;	/*HPの左右に少し余白を設ける設定*/
	border-right: 1px solid #cabbd3;	/*HPの右側の線*/
	border-left: 1px solid #cabbd3;		/*HPの左側の線*/
}

/*ヘッダー（サイト名が入っているブロック）
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	width: 100%;
	padding-top: 0;
	padding-bottom: 15px;
}

#header h1{
	margin:0 0 5px;
	padding:0 5px;
	background-color:#e1d8e6;
	font-size:10px;
	font-weight:normal;
	text-align:left;
}

/*ロゴ設定*/
#header h2 {
	padding-top:15px;
	font: normal 30px Century Gothic;
	float:left;
}

#header p{
	padding-bottom:5px;
	float:right;
}

#header a {
	color: #b49ec0;
	text-decoration: none;	/*オン時に下線を消す設定。消さないならこの１行削除。*/
}

#header a:hover {
	color: #b49ec0;	/*マウスオン時の文字色*/
	text-decoration: none;	/*オン時に下線を消す設定。消さないならこの１行削除。*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu {
	clear:both;
	height: 40px;
	background: #b49ec0;	/*メニュー背景色*/
}
ul#menu li {
	float: left;
}
ul#menu li a {
	line-height: 40px;
	height: 40px;
	color: #FFF;	/*文字色*/
	text-decoration: none;
	text-align: center;
	display: block;
	width: 159px;
	border-right: 1px solid #FFF;	/*メニューごとの右側に入る線の幅、線種、色*/
}
ul#menu li a:hover {
	background: #cabbd3;	/*マウスオン時の背景色*/
}
ul#menu li.last a {
	border-right-style: none;
}

/*コンテンツ（contents-in,side,footerを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}

/*mainとsubを囲むコンテンツ
---------------------------------------------------------------------------*/
#contents-in {
	float: left;
	width: 800px;
}

.pan{
	margin:0;
	padding:0 0 0 3px;
	font-size:10px;
	line-height:30px;
	text-align:left;
}

/*メインコンテンツ（中央ブロック）
---------------------------------------------------------------------------*/
#main {
	float: right;	/*contents-inにはmainとsubブロックがあり、mainを右側によせる設定*/
	width: 576px;	/*メインコンテンツ幅*/
	padding-bottom: 30px;
	padding-top: 0px;
}
/*h2タグ設定*/
#main h2 {
	font-size: 100%;	/*文字サイズ*/
	clear: both;
	width: 576px;
	color: #b49ec0;		/*文字色*/
	font-weight:bold;
	border-bottom: 3px solid #b49ec0;	/*下線の幅、線種、色*/
	border-top: 3px solid #b49ec0;	/*下線の幅、線種、色*/
	margin-bottom:15px;
	text-align:center;
}


#main h3 {
	font-size: 100%;	/*文字サイズ*/
	clear: both;
	width: 576px;
	color: #b49ec0;		/*文字色*/
	border-bottom: 3px solid #b49ec0;	/*下線の幅、線種、色*/
}

#main h4 {
	font-size: 100%;	/*文字サイズ*/
	clear: both;
	width: 576px;
	color: #b49ec0;		/*文字色*/
	border-bottom: 3px solid #b49ec0;	/*下線の幅、線種、色*/
}

#main h5 {
	font-size: 100%;	/*文字サイズ*/
	clear: both;
	width: 576px;
	color: #b49ec0;		/*文字色*/
	border-bottom: 3px solid #b49ec0;	/*下線の幅、線種、色*/
}

.text{
	margin:2px 2px 10px 2px;
	padding:5px 0;
	font-size:12px;
	line-height:170%;
}

/*ランキング
---------------------------------------------------------------------------*/
.rank_tab1{
	margin:0;
	padding:0;
	width:576px;
	text-align:center;
}

.rank_tab1_in{
	margin:0;
	padding:0;
	background-image:url(../images/rank_bg/koubebaitorank_bg.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:486px;
	text-align:center;
}

.rank_tab2{
	margin:0 0 10px;
	padding:0;
	width:576px;
	text-align:center;
}

.rank_td1{
	padding:0 9px 0 0;
	width:80px;
	text-align:center;
}

.rank_td1_2{
	padding:0;
	text-align:center;
}

.rank_td1_3{
	padding:0 0 0 10px;
	width:300px;
	color:#FFFFFF;
	font-size:26px;
	line-height:45px;
	text-align:left;
}

.rank_td1_4{
	padding:0 10px 0 0;
	text-align:right;
}

.rank_td1_5{
	padding:0;
	font-size:14px;
	letter-spacing:2px;
	text-align:left;
}

.rank_img{
	margin:0;
	padding:0 0 5px;
	width:576px;
	text-align:center;
}

.rank_txt{
	color:#A986BD;
}

.rank_txt2{
	color:#FF0000;
}

.rank_td2_1{
	padding:0 5px;
	width:16%;
	background-color:#A986BD;
	color:#FFFFFF;
	line-height:25px;
	text-align:left;
}

.rank_td2_1{
	padding:0 5px;
	width:16%;
	background-color:#A986BD;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	color:#FFFFFF;
	line-height:25px;
	text-align:left;
}

.rank_td2_2{
	padding:0 5px;
	width:28%;
	background-color:#F6F6F5;
	border-bottom:1px solid #FFFFFF;
	color:#000000;
	line-height:25px;
	text-align:left;
}

.rank_td2_3{
	padding:0 5px;
	width:84%;
	background-color:#F6F6F5;
	border-bottom:1px solid #FFFFFF;
	color:#000000;
	line-height:25px;
	text-align:left;
}

.rank_td2_4{
	padding:0;
	width:28%;
	background-color:#F6F6F5;
	border-bottom:1px solid #FFFFFF;
	line-height:25px;
	text-align:right;
}

/*サブコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*contents-inにはmainとsubブロックがあり、subを左側によせる設定*/
	width: 205px;	/*サブコンテンツ幅*/
	padding-bottom: 30px;
	padding-top: 0px;
}

/*サブメニュー（subとsideで使っているサブメニュー）
---------------------------------------------------------------------------*/
ul.submenu {
	margin-bottom: 1em;
}
ul.submenu li a {
	display: block;
	width: 193px;
	text-decoration: none;
	border-right: 1px solid #ccc;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #ccc;	/*下部の線の幅、線種、色*/
	border-left: 1px solid #ccc;	/*左側の線の幅、線種、色*/
	padding: 5px;	/*余白*/
}
ul.submenu li a:hover {
	background: #ebebeb;	/*マウスオン時の背景色*/
}

/*サイドコンテンツ（右側ブロック）
---------------------------------------------------------------------------*/
#side {
	float: right;	/*右側に回り込み*/
	width: 205px;	/*サイドコンテンツ幅*/
	padding-top: 20px;
	padding-bottom: 30px;
}

/*サイド・サブ共通
---------------------------------------------------------------------------*/
/*h3タグ設定*/
#sub h3,
#side h3 {
	font-size: 100%;			/*文字サイズ*/
	padding: 5px;				/*余白*/
	color: #FFF;				/*文字色*/
	background: #cabbd3;		/*背景色*/
	border: 1px solid #b49ec0;
}
/*段落タグの余白設定*/
#sub p,
#side p {
	padding: 0.5em 0px 1em;	/*左から、上、左右、下への余白*/
}
/*ショップインフォで使っているブロック*/
#sub .box2,
#side .box2 {
	font-size: 11px;	/*文字サイズ*/
	line-height: 1.6;	/*行間*/
	padding: 5px;		/*ボックス内の余白*/
	border-right: 1px solid #b49ec0;	/*ボックスの右側の線の幅、線種、色*/
	border-bottom: 1px solid #b49ec0;	/*ボックスの下側の線の幅、線種、色*/
	border-left: 1px solid #b49ec0;		/*ボックスの左側の線の幅、線種、色*/
}

#sub .copyright{
	margin:0;
	padding:0;
	text-align:center;
}

#sub .exit{
	margin:10px auto;
	padding:5px;
	border:1px solid #CCCCCC;
	text-align:left;
}


/*商品ボックス（サイド・サブ共通）
---------------------------------------------------------------------------*/
#sub .box1,
#side .box1 {
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	width: 205px;
	font-size: 10px;	/*文字サイズ*/
	line-height: 1.4;	/*行間*/
	border-bottom: 1px solid #b49ec0;	/*ボックスの下線の幅、線種、色*/
	overflow: hidden;
}
#sub .box1 img,
#side .box1 img {
	float: left;	/*イメージ画像を左に回り込み*/
	margin-right: 5px;	/*イメージ画像の右側にスペースを空ける*/
	vertical-align: bottom;
}
#sub .box1 p,
#side .box1 p {
	padding: 0px;
}
#sub .box1 h4,
#sub .box1 h4 a,
#side .box1 h4,
#side .box1 h4 a {
	color: #b49ec0;	/*ボックス内のh4タグの文字色*/
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	background: #b49ec0;	/*背景色*/
}
#footer a {
	text-decoration: none;
	color: #FFF;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #ebebeb;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px;
	list-style: disc;
}
ol {
	padding: 0em 30px;
}
.color1 {
	color: #60bac0;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
